How to install libghc-constraints-doc on Debian 9 (Stretch)